Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5421 - slocate -u (updatedb) hangs
Summary: slocate -u (updatedb) hangs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: slocate
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-28 20:00 UTC by kvasnica
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-01 18:57:26 UTC


Attachments (Terms of Use)

Description kvasnica 1999-09-28 20:00:33 UTC
/var/lib/slocate/slocate.tmp is created
but not renamed to slocate.db if older slocate.db
already exists and slocate hangs.

Comment 1 Bill Nottingham 1999-09-28 21:21:59 UTC
Why/where is slocate hanging?

You should try the slocate from Raw Hide; it has at least
one known fix in it that could solve a hang...

Comment 2 Bill Nottingham 1999-10-18 13:29:59 UTC
Raw Hide is the rolling snapshot of our devel tree -
ftp://ftp.redhat.com/pub/rawhide/


Note You need to log in before you can comment on or make changes to this bug.